.corporate_point_img img {
  border: 5px solid #dddddd;
}

.corporate_support_inner.mb-50 {
  margin-bottom: 50px;
}
.corporate_support_inner.mb-0 {

}
span.caution {
  font-size: 12px;
}
/*** /corporate/health_consultation_pack/ ***/
.corporate_table th {
  text-align: left;
}
.corporate_visual_main{
    background-image: url(/corporate/service/mr-ep/img_new/mr-ep_pack_kv.jpg);
}
.corporate_table td a {
  color: -webkit-link;
  text-decoration: underline;
  transition: 0.6s;
}
.corporate_table td a:hover {
  text-decoration: none;
}
.corporate_contact_btn.center-btn {
    text-align: center;
    margin: 80px 0 40px;
}

.corporate_table.table_w600 {
    width: 100%;
    max-width: 600px;
}
.calculation {
    display: inline-block;
}
input[type="button"] {
  display: block;
    margin: 25px 0;
    margin-right: auto;
    padding: 10px 25px;
    border-radius: 50px;
    justify-content: center;
    background: #1d50a2;
    color: #FFF;
    transition: 0.6s;
    font-weight: bold;
}
input[type="button"]:hover {
  opacity: 0.7;
}
input.input-form {
  border: none;
  text-align: right;
  margin-right: 10px;
}
input.input-text {
  border: 1px solid #c4c4c4;
  padding: 5px 15px;
}
input.total-text {
  font-size: 20px;
  letter-spacing: 1px;
  font-weight: bold;
  pointer-events : none;
}
/* ホバー時（カーソルをのせた時）の見た目 */
button.calculation_btn:hover {
  background-color: #fc934d; /* 背景色 */
}
.calculation-wrap {
    display: grid;
    grid-template-columns: 2fr 1fr;
    align-items: center;
    margin-bottom: 50px;
}
@media only screen and (max-width: 767.98px){
    .corporate_visual_main{
        background-image: url(/corporate/service/mr-ep/img_new/mr-ep_pack_kv_sp.jpg);
    }
    .calculation-wrap {
      grid-template-columns: auto;
    }
    input.input-text {
      padding: 0px 5px;
    }
    input.input-form {
      width: 75%;
    }
}

/*テーブルの中身を真ん中寄りにする*/
.corporate_table .center {
    text-align: center;
}
